<!-- 权限申请落地页 -->
<template>
	<view class="permissionApply">
		<img class="img-box" :src="imagesUrl('supplier/img_zc_zccg.png')">
		<view class="text-p">未检测到您关联的实验室，如需执行实验室危险废物报备及登记回收，请先申请权限并联系实验室负责人审核。</view>
		<view class="button-p" @click="goPage()">立即申请</view>
	</view>
</template>

<script>
	import {
		demo1,
		demo2
	} from '@/pages_hazardousWasteRecycling/api/index.js'
	export default {
		data() {
			return {
				
			}
		},
		onLoad(option) {
			
		},
		onShow() {

		},
		mounted() {
			
		},
		methods: {
			goPage(){
				uni.navigateTo({
					url: "/pages_hazardousWasteRecycling/views/permissionApply/addPage",
				});
			},
		},
	}
</script>

<style lang="stylus" scoped>
	.permissionApply{
		height: 100%;
		display flex;
		flex-direction column;
		background-color: #fff
		.img-box{
			width:373rpx;
			height:191rpx;
			margin:200rpx auto;
		}
		.text-p{
			font-size:30rpx;
			color:#333;
			text-align: center;
			margin:0 100rpx;
		}
		.button-p{
			background-color: #0183FA;
			color:#fff;
			text-align: center;
			height:80rpx;
			line-height:80rpx;
			width:300rpx;
			border-radius:10rpx;
			margin:80rpx auto;
		}
		
	}
</style>